<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<resources>
  <resource name="sBlobLeft" type="RESOURCE"/>
  <resource name="sBlobStand" type="RESOURCE"/>
  <resource name="sBlobWalkL" type="RESOURCE"/>
  <resource name="sCobraLeft" type="RESOURCE"/>
  <resource name="sCobraWalkL" type="RESOURCE"/>
  <resource name="sDartFrogDeflate" type="RESOURCE"/>
  <resource name="sDartFrogHold" type="RESOURCE"/>
  <resource name="sDartFrogInflate" type="RESOURCE"/>
  <resource name="sDartFrogJumpL" type="RESOURCE"/>
  <resource name="sDartFrogLeft" type="RESOURCE"/>
  <resource name="sGreenSpider" type="RESOURCE"/>
  <resource name="sGreenSpiderDrowning" type="RESOURCE"/>
  <resource name="sGreenSpiderFlip" type="RESOURCE"/>
  <resource name="sGreenSpiderHang" type="RESOURCE"/>
</resources>
